map: Saltern
gamemode: Survival+
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobEpsilon
roundId: 28383
endTick: 135639
duration: 00:04:31.5663951
fileCount: 65
size: 9320834
uncompressedSize: 85628202
endTime: 01:15:21.2621454
...
